Hi all,

As part of https://issues.apache.org/jira/browse/TEPHRA-194, it would make
sense to introduce a new exception type in the thrift module. That may
break wire compatibility with previous versions.

I am wondering what the current policy is for changing the Thrift
protocol?Can we safely assume that - for now - the server and client will
always be the same version of Tephra?

Cheers -Andreas

Reply via email to